
DENSO Philippines Corporation - Project progress work #22

Parent project # 541 (Closed): [PJ230047]Real-Time Shopper System for Denso Philippines

Make specification document for project

07 Oct 2023 14:40 - Ryo Nozaki

Status: Closed Start date: 01 Oct 2023

Priority: Normal Due date: 13 Jan 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 94.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 07 Oct 2023 14:41 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 18 Oct 2023 18:41 - Ryo Nozaki

- % Done changed from 20 to 70

#3 - 03 Nov 2023 15:45 - Ryo Nozaki

- % Done changed from 70 to 80

wait meeting schedule from DNPH

#4 - 13 Dec 2023 23:46 - Ryo Nozaki

- Due date changed from 10 Nov 2023 to 13 Jan 2024

#5 - 26 Feb 2024 14:29 - Ryo Nozaki

- File Real-time Shopper System specifications Documentation EN Blueprint for DNPH_R6.pptx added

- File Real-time Shopper System specifications Documentation EN Blueprint for DNPH_R6.pdf added

- % Done changed from 80 to 90

#6 - 01 May 2024 16:43 - Ryo Nozaki

- Status changed from In Progress to Closed

#7 - 04 May 2024 16:30 - Ryo Nozaki

- Project changed from 40 to DENSO Philippines Corporation

- Parent task set to #541

#8 - 04 Nov 2025 16:55 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

Files

Real-time Shopper System specifications Documentation EN Blueprint for DNPH_R6.pdf26.1 MB 26 Feb 2024 Ryo Nozaki

Real-time Shopper System specifications Documentation EN Blueprint for DNPH_R6.pptx29.4 MB 26 Feb 2024 Ryo Nozaki
